	#issue_wrapper {
		padding: 10px 0;
		font-size: 13px;	
	}

	#issue_wrapper #issue_details {
	}
	
	#issue_wrapper #issue_details h1 {
		margin: 0;
		margin-left: 137px;
		font-size: 30px;
	}
	
	#issue_wrapper #issue_details #date {
		font-size: 16px;
		color: #666;
		margin-left: 137px;
		margin-bottom: 10px;
		font-weight: bold;
	}
	
	#issue_wrapper #issue_details #download {
		font-size: 16px;
		color: #666;
		margin-left: 137px;
		margin-bottom: 10px;
		font-weight: bold;
	}
	
	#issue_wrapper #issue_details #url {
		font-size: 12px;
		color: #999;
		margin-left: 137px;
		margin-bottom: 10px;
		max-width: 100%;
		overflow: hidden;
	}
	
	#issue_wrapper #issue_details #icon {
		float: left;
		margin-right: 10px;
	}

	#issue_wrapper #issue_sharing {
		position: relative;
		margin-left: 137px;
	}
	
	#issue_wrapper #issue_sharing #share_buttons {
		position: relative;
		margin-top: 3px;
		height: 30px;
	}
	
	#issue_wrapper #issue_sharing #share_buttons #facebook {
		position: absolute;
		left: 92px;
	}
	
	#issue_wrapper #issue_sharing #share_buttons #googleplus {
		position: absolute;
		left: 52px; 
	}
	
	#issue_wrapper #issue_sharing #share_buttons #share {
		position: absolute;
		left: 0px; 
	}
	
	#issue_wrapper #issue_sharing #share_buttons #share input[type="button"] {
		background-color: #ED1B2F;
		border: 0;
		padding: 0 5px;
		width: 44px;
		height: 20px;
		line-height: 18px;
		cursor: pointer;
		text-transform: uppercase; 
		font-size: 11px;
		border-radius: 2px;
		color: #FFF;
	}
	
	#issue_wrapper #issue_sharing #share_buttons #share input[type="button"]:hover {
		background-color: #990000;
	}
	
	#issue_wrapper #issue_sharing #share_buttons #rss {
		position: absolute;
		right: 167px; 
	}
	
	#issue_wrapper #issue_sharing #share_buttons #rss input[type="button"] {
		border: 0;
		background-color: #FF6600;
		padding: 0 5px;
		width: 22px;
		height: 20px;
		cursor: pointer;
		border-radius: 2px;
		background-image: url('../../uploads/layout/rss.png');
		background-position: center center;
		background-repeat: no-repeat;
	}
	
	#issue_wrapper #issue_sharing #share_buttons #rss input[type="button"]:hover {
		background-color: #FF9900;
	}
	
	#issue_wrapper #issue_sharing #sharing_details {
		border: 1px solid #999;
		border-radius: 5px;
		background-color: #EBEBEB;
		border-bottom: 0;
		width: 135px;
		position: absolute;
		box-shadow: 0 0 10px #ccc;
		left: 0px;
		top: 30px;
		z-index: 100;
	}
	
	#issue_wrapper #issue_sharing #sharing_details #arrow {
		text-align: left;
		padding-left: 10px;
		margin-top: -13px;
		margin-bottom: -2px;
		*margin-top: -6px;
		*margin-top/9: -6px;
	}
	
	#issue_wrapper #issue_sharing #sharing_details ul {
		list-style: none;
		margin: 0;
		padding: 0;
		border-radius: 5px;
	}
	
	#issue_wrapper #issue_sharing #sharing_details ul li {
		padding: 0;
		text-transform:	uppercase;
		border-bottom: 1px solid #999;
		font-size: 12px;
		font-weight: bold;
		color: #666;
		cursor: pointer;
		line-height: 28px;
	}
	
	#issue_wrapper #issue_sharing #sharing_details ul li:last-child {
		border-radius: 5px;
	}
	
	#issue_wrapper #issue_sharing #sharing_details ul li img {
		vertical-align: middle;
		margin-right: 3px;
		margin-top: -2px;
	}
	
	#issue_wrapper #issue_sharing #sharing_details ul li a {
		padding: 0 7px 0 10px;
		color: #666;
		text-decoration: none;
		display: block;
	}
	
	#issue_wrapper #issue_sharing #sharing_details ul li a:hover span {
		text-decoration: underline;
	}
	
	#issue_wrapper #article_display {
		border-top: 3px solid #EBEBEB;
		margin-top: 5px;
	}
	
	#issue_wrapper #article_display a {
		color: #ED1B2F;
	}
	
	#issue_wrapper #article_display #article_listing {
		margin: 15px 0;
		border-top: 1px solid #CCC;
		padding: 20px 0 1px 0;
	}
	
	#issue_wrapper #article_display #article_listing #photo {
		width: 75px;
		height: 75px;
		margin-right: 10px;
		background-position: center center;
		background-size: auto 75px;
		margin-top: 5px;
		cursor: pointer;
	}
	
	#issue_wrapper #article_display #article_listing #name {
		font-family: 'Abel', sans-serif;
		font-size: 20px;
	}
	
	#issue_wrapper #article_display #article_listing #name a {
		text-decoration: none;
	}
	
	#issue_wrapper #article_display #article_listing #date {
		font-size: 12px;
		color: #999;
		text-transform: uppercase;
		margin-left: 87px;
	}
	
	#issue_wrapper #article_display #article_listing #author {
		font-weight: bold;
		text-transform: uppercase;
		font-size: 12px;
		margin-left: 87px;
		color: #999;
	}
	
	#issue_wrapper #article_display #article_listing #author a {
		color: #999;
	}
	
	#issue_wrapper #article_display #article_listing #summary {
		margin-left: 87px;
	}
	
	#issue_wrapper #article_display #pagination {
		margin-top: 15px;
	}
	
	#issue_wrapper #article_display #pagination #pages, #issue_wrapper #article_display #pagination #pages select {
		font-weight: bold;
	}
	
	#issue_wrapper #article_display .bottom {
		border-top: 1px solid #CCC;
		padding-top: 15px;
		margin-bottom: 5px;
	}
	
	#issue_wrapper #article_display #no_articles {
		font-size: 20px;
		font-family: 'Roboto', sans-serif;
		text-align: center;
		margin-bottom: 10px;
	}
	
	#issue_wrapper #issue_details #download input[type="button"] {
		-webkit-box-shadow: 0 1px 0 0 #fff inset,0 1px 0 0 rgba(0,0,0,.05);
		box-shadow: 0 0 0 1px rgba(255,255,255,.5) inset,0 1px 0 0 rgba(0,0,0,.05);
		border: 1px solid #c9c9c9;
		border-bottom: 1px solid #999;
		outline: 0 none;
		background: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#ddd)) repeat scroll 0 0 transparent;
		padding: 0 10px;
		height: 28px;
		cursor: pointer;
		text-transform: none;
		font-family: "Lucida Grande",Tahoma,sans-serif;
		font-size: 13px;
		border-radius: 3px;
	}
	
	#issue_wrapper #issue_details #download input[type="button"]:hover {
		background: -webkit-gradient(linear,left top,left bottom,from(#f8f8f8),to(#f8f8f8)) repeat scroll 0 0 transparent;
	}
